gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000003

GNU Midnight Commander におけるバッファオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2003-1023

JVNDB-2004-000003

GNU Midnight Commander におけるバッファオーバーフローの脆弱性
概要
GNU Midnight Commander (mc) には、 VFS でのシンボリックリンクの取り扱いの不備のため、異常に長い名前を持つリンク元が示されたシンボリックリンクを含む cpio/tar アーカイブを作成し、読み込ませることでバッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
mc がクラッシュする可能性があります。
JVNDB-2004-000003は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2003-1023
公表日2004/01/05 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。